.tlo1 {
 background-position: center;
 background-size:cover;
}

#baner 
a.btn, button.btn, .btn, .rsform .btn[type=submit], .rsform .btn[type=reset], .btn:active {
    background: #45b33d;
      padding: 20px 35px;
  color: #FFFFFF;
}

h1 {
  text-shadow: 2px 2px 0px #000;
      letter-spacing: 1.9px;
}

h2 {

      letter-spacing: 2.9px;
}

.tlo2, .tlo3, .tlo4, .tlo5 {
 background-attachment:fixed;
 background-size:cover;
}

#main #content {
    padding-top: 0px!important;
}

body:not(.body-xs) header .header.sticky {
    position: fixed !important;
    top: 0;
    left: 0;
    z-index: 160;
    width: 100%;
    background-color: rgba(35,35,35,0.95)!important;
}

.body-xs .block1341>div>div.inner {
    background: black!important;
}

iframe {-webkit-transform: scale(0.80);
-moz-transform: scale(0.80);
-o-transform: scale(0.80);
transform: scale(0.80);
-webkit-transform-origin: 0;
-moz-transform-origin: 0;
-o-transform-origin: 0;
transform-origin: 0;}


 .rsform .form-control {
    box-shadow: none;
    border: 1px solid #eeeeee!important;
}

.full-width hr {
    border-color: rgba(0, 0, 0, 0.11)!important;
}



.rsform div[id*="g-recaptcha"]>div {
    display: block;
    margin: 0!important;
}


